GUIX(1)

NAME
guix - manual page for guix download (GNU Guix) 1.0.0

SYNOPSIS
guix download [OPTION] URL

DESCRIPTION
Download the file at URL to the store or to the given file, and print its file name and the hash of its contents.

Supported formats: 'nix-base32' (default), 'base32', and 'base16' ('hex' and 'hexadecimal' can be used as well).

-f, --format=FMT
    write the hash in the given format

--no-check-certificate
    do not validate the certificate of HTTPS servers

-o, --output=FILE
    download to FILE

-h, --help
    display this help and exit

-V, --version
    display version information and exit

REPORTING BUGS
Report bugs to: bug-guix@gnu.org.
GNU Guix home page: <https://www.gnu.org/software/guix/>
General help using GNU software: <http://www.gnu.org/gethelp/>

COPYRIGHT
Copyright © 2019 the Guix authors License GPLv3+: GNU GPL version 3 or later <http://gnu.org/licenses/gpl.html>
This is free software: you are free to change and redistribute it. There is NO WARRANTY, to the extent permitted by law.

SEE ALSO
The full documentation for guix is maintained as a Texinfo manual. If the info and guix programs are properly installed at your site, the command

    info guix

should give you access to the complete manual.